/*     384645 : 표 2.0      */
.table__384645__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__384645__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__384645__ * {box-sizing:border-box}
.table__384645__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__384645__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__384645__ td .nm {font-size:12pt; font-weight:bold; padding-right:5px;}
.table__384645__ td.empty__384645__ {padding:50px 20px}

@media all and (max-width:767px){
.table__384645__ td {padding:5px 3px;}
	.table__384645__ > .table_inner {width:px}
.table__384645__ td .nm {display:block; padding-right:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__384645__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__384645__ > .table_inner {width:px}
}

/*     492625 : 표 2.0      */
.table__492625__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__492625__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__492625__ * {box-sizing:border-box}
.table__492625__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__492625__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__492625__ td .nm {font-size:12pt; font-weight:bold; padding-right:5px;}
.table__492625__ td.empty__492625__ {padding:50px 20px}

@media all and (max-width:767px){
.table__492625__ td {padding:5px 3px;}
	.table__492625__ > .table_inner {width:px}
.table__492625__ td .nm {display:block; padding-right:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__492625__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__492625__ > .table_inner {width:px}
}

/*     384885 : 표 2.0      */
.table__384885__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__384885__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__384885__ * {box-sizing:border-box}
.table__384885__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__384885__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__384885__ td .nm {font-size:12pt; font-weight:bold; padding-right:5px;}
.table__384885__ td.empty__384885__ {padding:50px 20px}

@media all and (max-width:767px){
.table__384885__ td {padding:5px 3px;}
	.table__384885__ > .table_inner {width:px}
.table__384885__ td .nm {display:block; padding-right:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__384885__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__384885__ > .table_inner {width:px}
}

/*     384875 : 표 2.0      */
.table__384875__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__384875__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__384875__ * {box-sizing:border-box}
.table__384875__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__384875__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__384875__ td .nm {font-size:12pt; font-weight:bold; padding-right:5px;}
.table__384875__ td.empty__384875__ {padding:50px 20px}

@media all and (max-width:767px){
.table__384875__ td {padding:5px 3px;}
	.table__384875__ > .table_inner {width:px}
.table__384875__ td .nm {display:block; padding-right:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__384875__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__384875__ > .table_inner {width:px}
}

